.tcl-tiles-with-icon {
  /*padding-top: 155px;
  padding-bottom: 155px;

  @media (max-width: 1439px) {
    padding-top: 75px;
    padding-bottom: 75px;
  }*/
}
.tcl-tiles-with-icon__wrapper .row {
  row-gap: 34px;
}
.tcl-tiles-with-icon__item {
  border-radius: 28px;
  background: #FFF;
  -webkit-box-shadow: 0 5.553px 55.534px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 5.553px 55.534px 0 rgba(0, 0, 0, 0.1);
  padding: 30px 30px 40px;
}
@media (max-width: 1439px) {
  .tcl-tiles-with-icon__item {
    padding: 23px 23px 58px;
  }
}
@media (max-width: 833px) {
  .tcl-tiles-with-icon__item {
    padding: 28px 15px 22px;
  }
}
.tcl-tiles-with-icon__item .tcl-picture {
  margin-bottom: 20px;
  width: 64px;
}
.tcl-tiles-with-icon__item .tcl-picture img {
  display: block;
  width: 100%;
}
.tcl-tiles-with-icon__item-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 165.754%;
  margin-bottom: 11px;
}
.tcl-tiles-with-icon__item-text {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 147.994%;
  margin-bottom: 25px;
}
.tcl-tiles-with-icon__item-link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #000000;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
}